playerc_joystick_t Struct Reference
joystick

joystick proxy data. More...

`#include <playerc.h>`

## Public Attributes

playerc_device_t | info
| Device info; must be at the start of all device structures. More...
int32_t | axes_count
int32_t | pos [8]
uint32_t | buttons
int * | axes_max
int * | axes_min
double * | scale_pos

## Detailed Description

joystick proxy data.

## Member Data Documentation

playerc_device_t playerc_joystick_t::info

Device info; must be at the start of all device structures.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45